Name:           netmonitor
Version:        0.5
Release:        15%{?dist}
Summary:        The free linux network bandwidth monitor
Summary(pl):    Darmowy monitor transferu linuksowych sieci
Group:          Applications/Internet
License:        GPLv2+
URL:            http://netmonitor.sourceforge.net/
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
Netmon is a simple program for monitoring bandwidth and data 
usage on linux machines. It is useful for those with a broadband connections 
that pay for their data or have download limits.

%description -l pl
Netmon to prosta aplikacja do monitorowana transferu i 
zużycia danych na maszynach linuksowych. Jest użyteczna dla użytkowników szerokopasmowych 
łącz, którzy płacą za pobrane dane, lub mają limity na ilość pobranych danych.

%prep
%setup -q -n %{name}-0.4b

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="%{__install} -p"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README TODO COPYING NEWS AUTHORS ChangeLog
%{_mandir}/man1/%{name}.1.gz
%{_bindir}/%{name}

%changelog
* Sun Aug 17 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Fri Jul 20 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Jan 30 2008 Krzysztof Kurzawski <kurzawax at gmail.com> - 0.5-6
- Correct install section

* Wed Jan 30 2008 Krzysztof Kurzawski <kurzawax at gmail.com> - 0.5-5
- Correct build section

* Wed Jan 30 2008 Krzysztof Kurzawski <kurzawax at gmail.com> - 0.5-4
- Correct install section

* Wed Jan 30 2008 Krzysztof Kurzawski <kurzawax at gmail.com> - 0.5-3
- Correct doc
- Fix tag Group

* Wed Jan 30 2008 Krzysztof Kurzawski <kurzawax at gmail.com> - 0.5-2
- Correct install section
- Correct build section
- Correct files section

* Wed Jan 30 2008 Krzysztof Kurzawski <kurzawax at gmail.com> - 0.5-1
- First release
